[package]
name = "lzokay-sys"
authors.workspace = true
version.workspace = true
edition.workspace = true
license.workspace = true
build = "build.rs"

[dependencies]
cxx = "1.0"

[build-dependencies]
cxx-build = "1.0"
